Subject: teaching metalwork

From: [email-masked] (John Martin)
Date: Wed, 5 Jan 1994 00:36:18 GMT

I am a Metals / Welding teacher at the Sr HS level.
Sort of a dying breed out here in Calif. I'm always interested
in talking shop.  I just got a Dynapath System 10 CNC Mill 
donated to our school (first CNC system). This is not state of the 
art but it is a start for our kids and me.  Boy am I having trouble
learning how to program it. Any ideas on some good programing 
books. Anybody know of some ideas reguarding simple projects that
students might have fun doing while learning how to program? 
keep it simple please, your talking to a beginner when it comes to 
programming!

--Dennis Martin

-- 
John Martin
[email-masked]